Summary: Chromium ICE for Fuduntu
Name: chromium-ice
Version: 1.0.1
Release: 1
BuildArch: noarch
License: GPL+
Group: User Interface/System Utilities

Source0: %{name}-%{version}-fuduntu.tar.gz
URL: https://launchpad.net/~kendalltweaver/+archive/peppermint

Requires:	chromium-browser
Requires:	fuduntu-release

%description
Webapp integration with Peppermint Ice
Front end for building single site browsers using
chromium-browser as a backend, allowing custom menu
integration. 

%prep
%setup -q

%build

%post

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/lib/peppermint/ice
mkdir -p $RPM_BUILD_ROOT%{_datadir}/{applications,pixmaps}
install -m 0644 usr/share/applications/ice.desktop $RPM_BUILD_ROOT%{_datadir}/applications
install -m 0644 usr/share/pixmaps/ice.png $RPM_BUILD_ROOT%{_datadir}/pixmaps
install -m 0755 usr/lib/peppermint/ice/ice.py $RPM_BUILD_ROOT/usr/lib/peppermint/ice
install -m 0755 usr/bin/ice $RPM_BUILD_ROOT/usr/bin

%files
%defattr(-, root, root)
/usr/bin/ice
/usr/lib/peppermint/ice/ice.py
/usr/lib/peppermint/ice/ice.pyc
/usr/lib/peppermint/ice/ice.pyo
/usr/share/pixmaps/ice.png
/usr/share/applications/ice.desktop

%changelog
* Tue Feb 15 2011 Andrew Wyatt <andrew.wyatt@fewt.com> 1.0.1-1
- Initial Release
